[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#509607: marked as done ([grip]: more packages needed)



Your message dated Sat, 10 Apr 2010 15:43:57 +0100
with message-id <20100410154357.fa640e49.codehelp@debian.org>
and subject line Closing
has caused the Debian Bug report #509607,
regarding [grip]: more packages needed
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
509607: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=509607
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: buildd.emdebian.org
Severity: normal

More packages for Grip - I need to fill out Grip a bit more,
basically it currently provides only the packages that I need to use on
my Acer Aspire1. ;-) Don't go mad, I'm not adding all of GNOME or any
KDE, not for 1.0 anyway.

See: http://lists.debian.org/debian-embedded/2008/12/msg00023.html

If you want more packages added, set up a Debian machine or chroot with
all the packages you need (and only the ones you need) and send the
complete output of 'dpkg --get-selections' to this list.

Currently, very few -dev packages exist in Grip - I need to know which
ones are needed and whether to just use the Debian packages unchanged.
(If you've space to build packages, you probably don't care if the -dev
packages are not gripped.) I'll make the emdebian-grip package available
on Grip itself in due course so that new and bespoke packages can also
be "gripped". (If you ask for cross-building support on Grip you are
officially insane.)


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



--- End Message ---
--- Begin Message ---
I'm happy with the total number of packages in Grip for Emdebian Grip
2.0 (based on Debian 6.0 "Squeeze"). Closing this report.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpX2TjIJuCye.pgp
Description: PGP signature


--- End Message ---

Reply to: